
//var container = document.getElementById('player-container')
$( ".video-frame" ).each(function( index, container ){
    $( this ).children(".video-player"). width($( this ).width());
    $( this ).children(".video-player"). height($( this ).height());
});
window.addEventListener("resize", function(event) {
    console.log(`resizing video: ${$( this ).width()}x${$( this ).height()}px`);
    $( ".video-frame" ).each(function( index, container ){
        $( this ).children(".video-player"). width($( this ).width());
        $( this ).children(".video-player"). height($( this ).height());
    });
})
